Pular para o conteúdo principal
GET
/
v1
/
discovery
/
aggregator-connections
Listar conexões de agregador
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/discovery/aggregator-connections \
  --header 'Authorization: Bearer <token>'
{
  "hasMore": true,
  "items": [
    {
      "accountRef": "<string>",
      "baseUrl": "<string>",
      "configName": "<string>",
      "id": "<string>"
    }
  ],
  "limit": 100,
  "nextCursor": "<string>",
  "prevCursor": "<string>"
}

Autorizações

Authorization
string
header
obrigatório

Autenticação por Bearer token (formato: "Bearer {token}")

Parâmetros de consulta

limit
integer<int64>
padrão:20

Maximum number of records to return Número máximo de registros a retornar

Intervalo obrigatório: 1 <= x <= 200
cursor
string

Cursor for pagination (opaque) Cursor para paginação (opaco)

Resposta

OK

hasMore
boolean
obrigatório
Exemplo:

true

items
object[] | null
obrigatório

Conexões de agregador nesta página

limit
integer<int64>
obrigatório
Intervalo obrigatório: 1 <= x <= 200
Exemplo:

20

nextCursor
string
Exemplo:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Exemplo:

"eyJpZCI6IjEyMiJ9"